Bug 167661 - Error: "user jonas does not exist - using root" when installing Jonas examples and docs
Error: "user jonas does not exist - using root" when installing Jonas example...
Status: CLOSED WONTFIX
Product: Red Hat Application Server
Classification: Retired
Component: jonas (Show other bugs)
2.0
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Fernando Nasser
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-06 14:44 EDT by Gregory Lapouchnian
Modified: 2010-10-18 15:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-18 15:29:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
outpur during installation (313.88 KB, text/plain)
2005-09-06 14:44 EDT, Gregory Lapouchnian
no flags Details
output during installation (313.88 KB, text/plain)
2005-09-06 14:45 EDT, Gregory Lapouchnian
no flags Details

  None (edit)
Description Gregory Lapouchnian 2005-09-06 14:44:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050719 Red Hat/1.0.6-1.4.1 Firefox/1.0.6

Description of problem:
The following error is printed many times during installation when only examples, or the documentation categories are selected.

Attached is a printout with all the errors when examples & demos category was being installed.

At the end the RPMs are actually installed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run the GUI installer
2. Select Examples and Demos
3. Click forward

Make sure to do "userdel jonas" and "userdel tomcat" before installation.

Actual Results:  Warnings printed:
warning: user jonas does not exist - using root
warning: group jonas does not exist - using root

Expected Results:  No errors.

Additional info:
Comment 1 Gregory Lapouchnian 2005-09-06 14:44:59 EDT
Created attachment 118524 [details]
outpur during installation
Comment 2 Gregory Lapouchnian 2005-09-06 14:45:08 EDT
Created attachment 118525 [details]
output during installation
Comment 7 David Lawrence 2006-04-18 10:47:48 EDT
PASSES_QA status has been deprecated in favor of VERIFIED. Changing status to
VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.